Subject: [IDMEF][Issue 2] Incomplete URLs for Classifications in examples

From: Herve Debar <[email-masked]>
Date: Thu, 08 Jan 2004 15:54:00 +0100

In the examples, the urls are incomplete, in the sense that they point 
to the vendor web site and not to the specific vuln. Snort IDMEF 
messages include the full URL. I believe both are correct, and we 
should have instances of both in the examples.

*This has been changed in the current version (-11). There are now 
examples of both behaviours.*

Please only voice objections.

Hervé
-- 
Hervé Debar             <mailto:[email-masked]>
Tel: +33 (0)2 31 75 92 61            GSM: +33 (0)6 74 09 09 66
France Télécom R&D                   Fax: +33 (0)2 31 75 93 13
42 rue des Coutures  (--)  BP 6243  (--)  F-14066 Caen Cedex 4